/*
* Shadow class
*/

.shadow-header {
    box-shadow: 0px 3px 11px var(--shadow-36);
}
  
.shadow-dropdown {
    box-shadow: 0px 0px 8px var(--shadow-26);
}
  
.shadow-frame-signature {
    box-shadow: 0px 3px 6px var(--shadow-16);
}
  
.shadow-button {
    box-shadow: 0px 0px 18px var(--shadow-38);
}
  
.shadow-button-low {
    box-shadow: 0px 0px 6px var(--shadow-38);
}